Bug 240666 - help button in gsynaptics does nothing
Summary: help button in gsynaptics does nothing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-19 17:51 UTC by Eric Harney
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 17:43:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eric Harney 2007-05-19 17:51:56 UTC
Description of problem:
Clicking "help' in gsynaptics does not launch any help

Version-Release number of selected component (if applicable):
gsynaptics-0.9.11-1.fc7

How reproducible:
Every time

Steps to Reproduce:
1. Run gsynaptics
2. Click on help icon
  
Actual results:
No help
Console displays:
** (gsynaptics:9640): WARNING **: help

Expected results:
Help window or documentation

Comment 1 Thorsten Leemhuis 2007-06-03 17:43:18 UTC
I forwarded the problem upstream:
http://sourceforge.jp/tracker/index.php?func=detail&aid=10540&group_id=1720&atid=6433


Note You need to log in before you can comment on or make changes to this bug.